Subject: Re: [EDUC] Demande Avis ENT 1er degré académie de Montpellier
From: "Bruno Suarez" <[email-masked]>
To: [email-masked]
Date: Wed, 22 Jan 2014 21:54:35 +0100
List-Id: <educ.april.org>

Bonjour,

Pour les Pays de la Loire c'est 20 millions, qui dit mieux ! :

http://www.e-lyco.fr/le-projet-e-lyco/financement/

Le Wed, 22 Jan 2014 21:37:20 +0100, Yves Combe <[email-masked]> a écrit:

> Le 22/01/2014 09:22, Éric Seigne a écrit :
>> Bonjour,
>> n'ayant aucune envie d'aller parler d'autres choses je fais le calcul
>> suivant, si les chiffres annoncés sont exacts (mais j'aimerais bien
>> avoir le contexte complet pour être sûr)
>>
>> - Si c'est 1,5€/eleve (par an probablement) -> 16% du prix payé au
>> prestataire
>> - Ça fait un coût global de 9,37 €/eleve/an ...
>>
>> Combien y a t il d'enfant au primaire dans cette académie ?
>>
>> Heureux doit être l'opérateur qui a remporté le marché :o)
> 141 416 élèves à la rentrée 2012 (juste pour l'élémentaire). 1 300 000 €
> de nos impots par an pour un ENT au primaire, rien que dans l'académie
> de Montpellier ?
>
> il parait que l'ENT de Toulouse pour le secondaire, c'est plus de 4
> millions...
>
> Si on fait le total de toutes ces dépenses dans toutes ces académies, il
> y a de quoi se demander à qui profite toutes ces dépenses. On est sûr
> que ce n'est pas au niveau des élèves en tous cas.
>

-- 
(o_      ,= ,-_-. =.
//\     ((_/)o o(\_))
V_/_     `-'(. .)`-'
              \_/

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ